@charset "iso-8859-1";
/* common */
#main{
	background: url('images/top_menu_bg.gif') repeat;
 	background-position: center;
}

#hmenu td.r-sep { 
	background: url('') no-repeat;
	background-position: right;
	
	width: 7px;
}

#hmenu td.trOver  {
 	background: url('images/top_menu_bg_active.gif') repeat; 
	background-position: center;
	
}

#hmenu td.trDown  {
 	background: url('images/top_menu_bg_active.gif') repeat;
	background-position: center;
	
}



#hmenu td.l-sep { 
	background: url('') no-repeat;
	background-position: left;
	width: 7px;
}

#hmenu td{
	list-style: none; 
	height: 30px;
	font-size: 13pt;
	font-weight: bold;
	white-space: nowrap;
	font-family: "Helvetica Neue 63 Medium Extended", Helvetica, sans-serif;
}

/* submenu */

#hs_menu td { 
	background: url('images/sidebox_title_bg.gif') repeat-x;
	background-position: bottom;
	text-align: center;
	height: 20px;
	font-size: 13pt;
	font-weight: bold;
	white-space: nowrap;
	font-family: "Helvetica Neue 63 Medium Extended", Helvetica, sans-serif;
}


#hs_menu td.l-sep { 
	background: url('images/sidebox_title_bg.gif') repeat-x;
	background-position: bottom left;
	width: 4px;
}


#hs_menu td.r-sep { 
	background: url('images/sidebox_title_bg.gif') repeat-x;
	background-position: bottom right;
	width: 4px;
}

#hs_menu td.ll-sep { 
	background: url('images/sidebox_title_bg.gif') repeat-x;
	background-position: bottom left;
	width: 4px;
}


#hs_menu td.rl-sep { 
	background: url('images/sidebox_title_bg.gif') repeat-x;
	background-position: bottom right;
	width: 4px;
}


#pops_up tr.trOver td:hover { 
	background: url('images/pops_menu.gif') repeat-x; 
}

#hs_menu tr.trOver td:hover { 
	background: url('images/tab_bg_active.gif') repeat-x; 
	font-weight: bold;
	text-align: center;
	font-weight: bold;
	font-family: "Helvetica Neue 63 Medium Extended", Helvetica, sans-serif;
}

#hs_menu tr.trOver td.l-sep { 
	background: url('images/tab_bg_active.gif') repeat-x; 
	background-position: top left;
	width: 4px;
}

#hs_menu tr.trOver td.r-sep { 
	background: url('images/tab_bg_active.gif') repeat-x; 
	background-position: top right;
	width: 4px;
}


#hs_menu tr.trOver td.ll-sep { 
	background: url('images/tab_bg_active.gif') repeat-x; 
	background-position: bottom left;
	width: 4px;
}

#hs_menu tr.trOver td.rl-sep { 
	background: url('images/tab_bg_active.gif') repeat-x; 
	background-position: bottom right;
	width: 4px;
}

#hs_menu tr.trOver td:hover a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}



#hs_menu tr.trDown td a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

#hs_menu tr.trOver td { 
	background: url('images/tab_bg_active.gif') repeat-x; 
	
}

#hs_menu tr td a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

#hs_menu tr.trDown td { 
	background: url('images/tab_bg_active.gif') repeat-x;
}

#hs_menu tr.trDown td.l-sep { 
	background: url('images/tab_bg_active.gif') repeat-x;
}

#hs_menu tr.trDown td.r-sep { 
	background: url('images/tab_bg_active.gif') repeat-x;
	
}

#hs_menu tr.trDown td.ll-sep { 
	background: url('images/tab_bg_active.gif') repeat-x;
	background-position: bottom left;
	
	width: 4px;
}

#hs_menu tr.trDown td.rl-sep { 
	background: url('images/tab_bg_active.gif') repeat-x;
	background-position: bottom right;
	
	width: 4px;
}

#hs_menu tr.trOver a{ 
	
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	
}

/* main items */


#hs_s_menu td { 
	background: url('') repeat-x;
	background-position: center;
	
	
}

#hs_s_menu td a{
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
}



#hs_s_menu tr.trDown a{ 
	color: #ff9f00;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	
}

#hs_s_menu td.trOver  {
/* 	background: url('images/tab_bg_active.gif') repeat-x; */
	background-position: center;
	
	
	
}



#hs_s_menu tr.trOver td.l-sep { 
/* 	background: url('images/tab_bg_active.gif') repeat-x;; */
	background-position: center;
	
	width: 7px;
}

#hs_s_menu tr.trOver td.r-sep { 
/* 	background: url('images/tab_bg_active.gif') repeat-x;; */
	background-position: center;
	
	width: 7px;
}

#hs_s_menu tr.trDown td { 
	background: url('images/main_menu/mainmenu_button_bg_active.png') repeat-x;
	background-position: center;
	
}

#hs_s_menu tr.trDown td.l-sep { 
	background: url('images/main_menu/mainmenu_button_left_active.png') no-repeat;
	background-position: center;
	
	width: 7px;
}

#hs_s_menu tr.trDown td.r-sep { 
	background: url('images/main_menu/mainmenu_button_right_activ.png') no-repeat;
	background-position: center;
	
	width: 7px;
}

/* mini menu */

#m_menu tr.trOver a{ 
	color: #cccccc;
	text-decoration: none;
	font-size: 13pt;	
}

#m_menu tr a{ 
	color: #cccccc;
	text-decoration: none;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 13pt;	
	font-family: "Helvetica Neue 63 Medium Extended", Helvetica, sans-serif;
}

#m_menu td{
background: url('images/mini_menu/minimenu_bg.png') repeat-x;
 	background-position: center;
	height: 26px;
	
}

#m_menu td.l-sep{
background: url('images/mini_menu/minimenu_left.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 15px;
}

#m_menu td.r-sep{
background: url('images/mini_menu/minimenu_right.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 15px;
}

#m_menu td.ll-sep{
background: url('images/mini_menu/minimenu_left_end.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 16px;
}

#m_menu td.rl-sep{
background: url('images/mini_menu/minimenu_right_end.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 16px;
}

#m_menu tr.trOver td{
background: url('images/mini_menu/minimenu_bg_over.png') repeat-x;
 	background-position: center;
	height: 26px;
	
}

#m_menu tr.trOver td.l-sep{
background: url('images/mini_menu/minimenu_left_over.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 15px;
}

#m_menu tr.trOver td.r-sep{
background: url('images/mini_menu/minimenu_right_over.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 15px;
}

#m_menu tr.trOver td.ll-sep{
background: url('images/mini_menu/minimenu_left_end_over.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 16px;

}

#m_menu tr.trOver td.rl-sep{
background: url('images/mini_menu/minimenu_right_end_over.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 16px;

}


#m_menu tr.trDown a{ 
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13pt;
	
}

#m_menu tr.trDown td{
background: url('images/mini_menu/minimenu_bg_active.png') repeat-x;
 	background-position: center;
	height: 26px;
	
}

#m_menu tr.trDown td.l-sep{
background: url('images/mini_menu/minimenu_left_active.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 15px;
}

#m_menu tr.trDown td.r-sep{
background: url('images/mini_menu/minimenu_right_active.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 15px;
}

#m_menu tr.trDown td.ll-sep{
background: url('images/mini_menu/minimenu_left_end_active.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 16px;

}

#m_menu tr.trDown td.rl-sep{
background: url('images/mini_menu/minimenu_right_end_active.png') no-repeat;
	background-position: center;
	height: 26px;
	width: 16px;

}

td.play{
background: url('images/play_buttons/play_button.png') no-repeat;
	height: 26px;
	width: 26px;	
}

td.stop{
background: url('images/play_buttons/stop_button.png') no-repeat;
	height: 26px;
	width: 26px;	
}/* sound menu */
#s_menu td{
	background: url('images/sound_menu/sound_menu_top.png') repeat-x;
	font-size: 18pt;
}

#s_menu td.r-sep{
	background: url('images/sound_menu/sound_menu_left_top.png') no-repeat;
	height: 30px;
	width: 13px;
}

#s_menu td.l-sep{
	background: url('images/sound_menu/sound_menu_right_top.png') no-repeat;
	height: 30px;
	width: 13px;
}

#s_menu td.rl-sep{
	background: url('images/sound_menu/sound_menu_right_bottom.png') no-repeat;
	height: 30px;
	width: 13px;
}

#s_menu td.ll-sep{
	background: url('images/sound_menu/sound_menu_left_bottom.png') no-repeat;
	height: 30px;
	width: 13px;
}

#s_menu td.c-sep{
	background: url('images/sound_menu/sound_menu_bottom.png') repeat-x;
	font-size: 15pt;
	font-weight: bold;
}

